/**  
  * @outputFile ../css/style.css
  * @outputStyle expanded
  */
@font-face {
  font-family: PTSans;
  font-weight: normal;
  font-style: normal;
  src: url("../font/pt-sans-regular-webfont.eot");
  src: url("../font/pt-sans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/pt-sans-regular-webfont.woff") format("woff"), url("../font/pt-sans-regular-webfont.ttf") format("truetype"), url("../font/pt-sans-regular-webfont.svg#PTSans") format("svg");
}

@font-face {
  font-family: PTSans;
  font-weight: bold;
  font-style: normal;
  src: url("../font/pt-sans-bold-webfont.eot");
  src: url("../font/pt-sans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/pt-sans-bold-webfont.woff") format("woff"), url("../font/pt-sans-bold-webfont.ttf") format("truetype"), url("../font/pt-sans-bold-webfont.svg#PTSans") format("svg");
}

@font-face {
  font-family: PTSans;
  font-weight: normal;
  font-style: italic;
  src: url("../font/pt-sans-italic-webfont.eot");
  src: url("../font/pt-sans-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../font/pt-sans-italic-webfont.woff") format("woff"), url("../font/pt-sans-italic-webfont.ttf") format("truetype"), url("../font/pt-sans-italic-webfont.svg#PTSans") format("svg");
}

body {
  position: relative;
  font: 14px PTSans, sans-serif;
  line-height: 1.2;
  color: #000;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  padding-top: 80px;
  min-width: 380px;
}

/* 
*
* Common elements
*
*/

a:hover {text-decoration: none !important;}
.clear {
  clear: both;
}

label {
  cursor: default;
}

textarea,
input,
button {
  -webkit-font-smoothing: antialiased;
  font: 14px PTSans;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: PTSans;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  color: #663366;
  margin: 0 0 15px;
  padding: 0 6px;
}

p {
  margin: 16px 0 0;
}
p:first-child {
  margin-top: 0;
}

.rte-center {
  text-align: center;
}

textarea:focus,
input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus {
  outline: none;
}
textarea::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder {
  color: #9d9fa2;
  opacity: 1;
}
textarea:-moz-placeholder,
input[type="email"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="color"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder {
  color: #9d9fa2;
  opacity: 1;
}
textarea::-moz-placeholder,
input[type="email"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="color"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder {
  color: #9d9fa2;
  opacity: 1;
}
textarea:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder {
  color: #9d9fa2;
  opacity: 1;
}

img.center {
  display: block;
  margin: 0 auto;
}

a {
  outline: none;
  color: #663366;
}
a:hover, a:focus {
  text-decoration: underline;
  color: #663366;
}
a.blue {
  color: #0699f7;
}

.btn {
  background-color: #663366;
  color: #fff;
  border-radius: 0;
  padding: 4px 14px 5px;
  box-shadow: none;
  border: none;
  -webkit-transition: background-color 0.25s;
  -moz-transition: background-color 0.25s;
  transition: background-color 0.25s;
  outline: none;
}
.btn:hover, .btn:focus {
  background-color: #8e448e;
}

.btn-grey {
  padding: 4px 13px 5px;
  background-color: #808080;
}
.btn-grey:hover {
  background-color: #663366;
}

.prettyCheckbox {
  font-weight: normal !important;
  font-size: 100%;
}

label.checkbox span.holder {
  height: 100%;
}

label.radio span.holder {
  height: 100%;
  background: url(../img/bg-radio.png) 0 0 no-repeat;
}

label.prettyCheckbox.radio {
  padding: 0 0 0 24px;
}

label.checkbox span.holder,
label.radio span.holder {
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

label.checkbox.checked span.holder,
label.radio.checked span.holder {
  background-position: 0 bottom;
}

/* Background position when checked */
/* ------------------------------------------------------------------------
  Customize at your own risk
------------------------------------------------------------------------- */
label.list {
  margin: 0 0 1px 0;
  line-height: 1.1;
}

label.inline {
  float: left;
}

input.hiddenCheckbox {
  position: absolute;
  left: -10000px;
  /* Hide the input */
}

label.prettyCheckbox {
  position: relative;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  padding: 5px 0 3px 35px;
  cursor: pointer;
}

label.prettyCheckbox.small {
  padding: 0 0 0 21px;
}

label.prettyCheckbox span.holderWrap {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}

label.prettyCheckbox span.holder {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

/* Styles for custom selects */
.done select {
  height: 1px;
  width: 1px !important;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  position: relative;
  left: -2px;
  z-index: -10;
  outline: none;
  -webkit-appearance: none;
}

.select-list {
  position: absolute;
  left: 0;
}

.custom-select {
  z-index: 1;
}

.custom-select * {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.open_list {
  z-index: 10;
}

.custom-select ul,
.custom-select li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.custom-select,
.custom-select ul {
  position: relative;
  top: 0;
  left: 0;
}

.custom-select .custom-text {
  cursor: pointer;
  display: inline-block;
  width: 100% !important;
}

.custom-select li {
  cursor: pointer;
  min-height: 25px;
}

.select-scroll {
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 2;
}

.default-scroll ul {
  overflow-y: scroll;
}

.custom-scroll {
  overflow: hidden;
}

.scroll-drag {
  display: block;
  position: absolute;
  left: 0;
  cursor: pointer;
}

.disable * {
  cursor: default !important;
}

/* Style for example*/
.custom-select .custom-text,
.custom-select.disable span.custom-text:hover {
  overflow: hidden;
  height: 19px;
  padding: 0 0 0 10px;
  line-height: 19px;
  color: #FFF;
}

.select-list {
  top: 19px;
  line-height: 25px;
  padding: 0 0 0 10px;
}

.select-list.custom-scroll {
  padding: 2px 0 2px 10px;
}

.select-list .selected,
.select-list li:hover {
  color: white;
}

.select-list li.disabled {
  color: #CCCCCC;
  cursor: default;
}

.select-scroll {
  background: #f1f1f1;
  width: 9px;
  border-radius: 0;
}

.scroll-drag {
  position: relative;
  top: 0;
  cursor: pointer;
  background: #bdbdbd;
  border-radius: 0;
  width: 9px;
}

.custom-select .hover {
  color: white;
}

.disable {
  opacity: 0.5 !important;
}

.custom-select {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  font-weight: normal;
  color: #161f37;
  height: 20px;
  font-size: 14px;
}

.custom-select.active .custom-text,
.custom-select span.custom-text:hover,
.custom-select .custom-text,
.custom-select.disable span.custom-text:hover {
  background: transparent;
  border: none;
  text-shadow: none;
  color: #000;
  white-space: nowrap;
  height: 20px;
  padding: 0 0 0 4px;
  line-height: 20px;
  background: #fdfdfd;
  border: none;
  border-radius: 0;
  position: relative;
  z-index: 2;
}

.custom-select span.custom-text:hover {
  color: #000;
}

.custom-select.error.active .custom-text,
.custom-select.error span.custom-text:hover,
.custom-select.error .custom-text,
.custom-select.error.disable span.custom-text:hover {
  background: #feebe8;
  border: none;
  border-top-color: #fa411f;
  border-bottom-color: #fed0c7;
  box-shadow: 0, 1px, 1px, #fca494, inset;
}
.otchet {
  list-style: none;
  margin: 0;
  padding: 0;
}
.otchet li {
  padding: 5px 0;
}
.custom-select .custom-text:after {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 18px;
  height: 20px;
  border-left: 1px solid #663366;
  background: url("../img/bg-select-arrow.png") center 7px no-repeat;
  content: "";
}

.select-list {
  background-color: #fdfdfd;
  color: #000;
  text-shadow: none;
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #663366;
  margin: 1px 0 0;
  padding: 4px 0 2px;
  left: -1px;
  right: -1px;
  width: auto;
  z-index: 1;
}
.select-list ul {
  width: 100% !important;
}

.select-list li {
  padding: 1px 4px 1px;
  min-height: 0;
  line-height: 1.1;
}

.select-list.maxlength li {
  padding: 0 0 0 10px;
  margin-right: 13px;
}

.select-list.maxlength {
  padding: 3px 0 2px !important;
}

.select-list .selected,
.select-list li:hover {
  color: #fff;
  background: #888;
}

.select-list li.disabled {
  color: #888;
  background-color: #fff;
}

.select-list.custom-scroll {
  padding: 4px 0 2px;
}

.browser-old {
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  z-index: 10;
  background: #eaeaea;
  border-bottom: 1px solid #c5c5c5;
  text-align: center;
  padding: 4px 10px 7px;
}

.navbar-toggle {
  margin-top: -35px;
  margin-bottom: 10px;
}

.navbar {
  min-height: 0;
  margin-bottom: 0;
  padding: 10px 0 0;
  background-color: #fff;
  border: none;
  min-width: 380px;
}

.map {
  box-shadow: 1px 1px 3px  #ccc;
}

.header__logo {
  float: left;
}
.header__logo.large {
  margin-left: 10px;
}

.header__contacts {
  margin: 10px 0 0;
}
.header__contacts > a {
  text-decoration: none !important;
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  transition: opacity 0.25s;
}
.header__contacts > a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.header__phones {
  display: block;
  color: #663366;
  font-weight: bold;
  font-size: 21px;
}

.header__address {
  display: block;
  color: #333;
}

.header__search {
  position: relative;
  display: none;
  top: 10px;
}
.header__search .input-group {
  width: 100%;
}
.header__search input[type='text'] {
  border: 1px solid #663366;
  border-radius: 0;
  box-shadow: none;
  font-size: 11px;
  color: #663366;
  height: 27px;
  padding: 2px 30px 0 10px;
}
.header__search input[type='text']::-webkit-input-placeholder {
  color: #663366;
  opacity: 1;
}
.header__search input[type='text']:-moz-placeholder {
  color: #663366;
  opacity: 1;
}
.header__search input[type='text']::-moz-placeholder {
  color: #663366;
  opacity: 1;
}
.header__search input[type='text']:-ms-input-placeholder {
  color: #663366;
  opacity: 1;
}
.header__search [type='submit'] {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 25px;
  height: 25px;
  padding: 0;
  border: none;
  background: url("../img/icon-search.png") 1px 7px no-repeat;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
}

.header__question {
  margin: 9px 8px 0;
  font-size: 12px;
}
.header__question a {
  color: #000;
  text-decoration: underline;
}

.icon {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  vertical-align: middle;
  margin-right: 4px;
}

.icon-question-sign {
  position: relative;
  top: -1px;
  width: 14px;
  height: 14px;
  background: url("../img/icon-question.png") 0 0 no-repeat;
}

.navbar {
  border-bottom: 1px solid #e6e6e6;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.25);
}

.with-carousel .navbar {
  box-shadow: none;
}

.header__nav {
  font-size: 13px;
  margin: 20px 0 0 -2px;
  position: relative;
  top: -7px;
  width: 100%;
}
.header__nav > li {
  padding: 0 7px;
  /*padding: 0 1px 0 2px;*/
}
.header__nav > li:before {
  position: absolute;
  top: 13px;
  left: 0px;
  width: 1px;
  height: 13px;
  background: url("../img/bg-red-dashed.png") 0 0 repeat-y;
  content: "";
  display: none;
}
.header__nav > li:first-child:before {
  display: none;
}
.header__nav > li > a {
  position: relative;
  z-index: 11;
  color: #663366 !important;
  text-transform: uppercase;
  padding: 10px 6px 14px 7px;
}
.header__nav > li > a:hover {
  color: #000 !important;
}
.header__nav > li > a:hover ul  {
  display: block;
}
.header__nav > li > a .caret {
  display: none;
}
.header__nav > li.active > a, .header__nav > li.open > a {
  color: white !important;
  background-color: #663366 !important;
}
.header__nav > li .dropdown-menu {
  border: none;
  font-size: 12px;
  background-color: #663366;
  color: #fff;
  border-radius: 0;
  left: 7px;
  padding: 9px 0 3px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.header__nav > li .dropdown-menu li {
  margin-top: -1px;
}
.header__nav > li .dropdown-menu li:first-child {
  margin-top: 0;
}
.header__nav > li .dropdown-menu a {
  color: #fff;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  padding: 1px 50px 3px 10px;
}
.header__nav > li .dropdown-menu a:hover, .header__nav > li .dropdown-menu a:focus {
  color: #663366;
  background-color: #fff;
}

.carousel .item {
  height: 130px;
  overflow: hidden;
}

.carousel-inner {
  background: #dededc;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  margin: 0 auto;
  max-width: none;
}

.carousel-caption {
  text-shadow: none;
  bottom: 23px;
  padding: 0;
  right: 5%;
  left: 5%;
}

.carousel-caption__title {
  color: #663366;
  font-size: 32px;
  margin: 0;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.carousel-caption__subtitle {
  color: #663366;
  font-size: 15px;
  margin: 2px 0 0;
  font-weight: normal;
  text-transform: uppercase;
}

.carousel-caption__subtitle1 {
  color: #663366;
  font-size: 12px;
  font-weight: bold;
  margin: 7px 0 0;
}

.carousel-caption__action {
  margin: 20px 0 0;
}

.carousel-indicators {
  bottom: 1px;
  margin-bottom: 0;
}

.main {
  padding-top: 20px;
}

.with-carousel .main {
  box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.25);
}

.content {
  margin-bottom: 50px;
}

.sidebar {
  margin: 2px 0 0;
}

.marketing {
  margin-top: 16px;
}
.marketing .image {
  text-align: center;
  margin: 0 0 18px;
}
.marketing .image img {
  max-width: 100%;
}
.marketing h2 {
  font-size: 24px;
  color: #663366;
  letter-spacing: 1px;
  margin: 0 0 4px;
}
.marketing h3 {
  font-size: 16px;
  line-height: 1.2;
  margin: 0 0 10px;
}
.marketing ul {
  list-style: none;
  padding: 0;
  margin: 6px 0 0;
  font-size: 16px;
  color: #663366;
}
.marketing ul li:before {
  content: "- ";
}
.marketing ul a {
  color: #663366;
  text-decoration: underline;
}
.marketing .more {
  font-size: 12px;
  margin: 6px 0 0;
}
.marketing .more a {
  text-decoration: underline;
  color: #09f;
}

.marketmng-block {
  clear: both;
  pad`ing: 10px 30px 0;
}
.marketing-block:first-child {
  padding-top: 0;
}
.marketing-block .image {
  float: left;
  width: 160px;
}
.marketing-block .text {
  margin-left: 180px;
}

.blocks {
  margin-top: 50px;
}

.block {
  position: relative;
  margin-top: 40px;
}
.block:before {
  position: absolute;
  top: 43px;
  left: -1px;
  border-left: 1px solid #f5f2f5;
  content: "";
  height: 205px;
}
.block:first-child {
  margin-top: 0;
}
.block:first-child:before {
  display: none;
}

.block__title {
  position: relative;
  background-color: #663366;
  color: #fff;
  font-size: 18px;
  padding: 6px 0 7px 11px;
  margin: 0 0 14px;
  overflow: hidden;
}

.blocks__more {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding: 11px 0 0 7px;
  background-color: #fff;
  font-size: 12px;
}
.blocks__more:before {
  position: absolute;
  top: 0px;
  left: -22px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 64px 22px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}
.blocks__more a {
  text-decoration: underline;
  color: #09f;
}

.news-list {
  margin: 0 0 0 12px;
}

.news-list .news-list__title a:hover {
  text-decoration: underline !important;
}
.news-list__item {
  position: relative;
  margin: 16px 0 0;
}
.news-list__item:first-child {
  margin-top: 0;
}
.news-list__item.with-image {
  padding-left: 38px;
  min-height: 43px;
}

.news-list__more {
  font-size: 12px;
  margin: 6px 0 0;
}
.news-list__more a {
  text-decoration: underline;
  color: #09f;
}

.news-list__image {
  position: absolute;
  top: 0px;
  left: -13px;
  color: #999;
  font-size: 11px;
  height: 43px;
  width: 43px;
}
.news-list__image img {
  max-width: 100%;
  border: 2px solid #cfcfcf;
  border-radius: 22px;
}

.news-list__date {
  color: #999;
  font-size: 11px;
}

.faq-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.faq-list li {
  margin: 0;
  padding: 0;
}
.faq-list li a:hover {
 text-decoration: underline !important;
}

.poll {
  margin: 0 0 0 12px;
}

.poll__actions {
  margin: 14px 0 0;
}

.breadcrumb {
  position: relative;
  background-color: #f6f6f6;
  font-size: 15px;
  color: #000;
  border-radius: 0;
  margin: 0 0 16px -17px;
  padding: 4px 24px 3px;
  overflow: hidden;
}
.breadcrumb:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 100px 64px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}
.breadcrumb > li + li:before {
  color: #000;
  padding: 0 0 0 1px;
}
.breadcrumb > .active {
  color: #000;
}
.breadcrumb a {
  color: #0699f7;
  text-decoration: none;
}
.breadcrumb a:hover, .breadcrumb a:focus {
  text-decoration: underline;
}

.well {
  box-shadow: none;
  border-radius: 0;
  border: none;
  padding: 17px 18px;
  background-color: #663366;
}
.well a {
  color: #fff;
}
.well .btn {
  padding: 4px 13px 5px;
  background-color: #999;
  color: #fff;
}
.well .btn:hover {
  background-color: #aaa;
}

.filter select, .filter .custom-select {
  width: 100%;
  margin-bottom: 11px;
}
.filter .col-sm-2 {
  padding-left: 10px;
  padding-right: 10px;
}
.filter .btn {
  min-width: 106px;
}

.filter__form {
  float: left;
  width: 100%;
  margin-bottom: -20px;
}
.filter__form:after {
  content: "";
  display: table;
  clear: both;
}

.filter__left {
  margin: 0 120px 0 -10px;
}

.filter__right {
  float: right;
  margin: 0 -5px 0 0;
  text-align: center;
  width: 110px;
}

.filter__item {
  float: left;
  width: 100%;
  padding: 0 10px;
}

.fitler__reset {
  margin: 6px 0 0;
}
.fitler__reset a {
  text-decoration: underline;
}

.table {
  border-bottom: 1px solid #efeaef;
}
.table thead {
  font-size: 13px;
}
.table thead > tr > th {
  border-bottom: 1px solid #efeaef;
  font-weight: normal;
  padding-bottom: 6px;
}

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
  border-top: 1px solid #efeaef;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f6f6f6;
}

.table th:first-child, .table td:first-child {
  padding-left: 25px;
}

.table-no-border {
  border-bottom: none;
}
.table-no-border thead > tr > th, .table-no-border tbody > tr > th, .table-no-border tfoot > tr > th, .table-no-border thead > tr > td, .table-no-border tbody > tr > td, .table-no-border tfoot > tr > td {
  border: none;
  padding: 6px 11px 6px 8px;
}

.pagination {
  margin: 11px 17px 22px;
}

.pagination > li {
  position: relative;
  margin: 0 -5px 0 0;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
}
.pagination > li:before {
  position: absolute;
  top: 3px;
  bottom: 3px;
  left: 0px;
  border-left: 1px solid #e8e8e8;
  content: "";
}
.pagination > li:first-child:before {
  display: none;
}
.pagination > li.active {
  margin: 0 -4px 0 1px;
}
.pagination > li.active + li:before {
  display: none;
}

.pagination > li > a, .pagination > li > span {
  border: none;
  padding: 2px 7px 1px;
  background: transparent !important;
  border-radius: none !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #663366 !important;
  color: #fff;
  border: none;
}

.panel {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #efeaef;
  border-radius: 0;
  margin-bottom: 10px;
  box-shadow: none;
}
.panel .news-list {
  margin: -5px 0;
}
.panel .more {
  font-size: 12px;
  margin: 6px 0 0;
}
.panel .more a {
  text-decoration: underline;
  color: #09f;
}

.panel-body {
  padding: 20px 15px;
}

.panel > .panel-heading {
  position: relative;
  background-color: #663366;
  font-size: 15px;
  color: #fff;
  border-radius: 0;
  padding: 4px 10px 3px;
  /*overflow: hidden;*/
  border: none;
}
.panel > .panel-heading a {
  color: #fff;
}
.panel > .panel-heading:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 100px 44px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}

.panel-group .panel {
  border-radius: 0;
  padding-bottom: 8px;
}
.panel-group .panel-body {
  padding: 8px 8px 4px;
  line-height: 1.1;
}
.panel-group .panel > .panel-heading {
  padding: 6px 7px 8px;
}
.panel-group .panel > .panel-heading.collapsed {
  background-color: #fff;
  color: #663366;
}
.panel-group .panel > .panel-heading.collapsed a {
  color: #663366;
}
.panel-group .panel > .panel-heading:before {
  display: none;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top-color: transparent;
}

.panel-group .panel + .panel {
  margin-top: 8px;
}

.panel-group-actions {
  margin: 14px 10px 0;
}

.faq {
  padding: 10px 0 0;
}

.faq-col {
  margin: 0 0 50px;
}
.faq-col:last-child {
  margin-bottom: 0;
}

.calc__results {
  display: none;
}

.btn.calculateBtn {
  color: #fff; 
  width:  95px;
  margin: 0 auto;
  display: block;
}

.errorMessageDiv {
  padding: 5px;
  background: rgb(253, 85, 85);
  margin: 10px 0;
  border-radius: 5px;
  color: #fff;
  display: none;
}

.form-group {
padding: 15px 0;
/* overflow: auto; */
height: 40px;
  
}

#dataTableSuccess, .calc__results-tip {
  display: none;
}

.form-group .col-md-9 {
  margin-top: 10px;
  min-height: 40px;
}

.form-group > label {
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  padding-top: 9px;
  margin-bottom: -15px;
  line-height: 1.1;
}
 .form-group > label.focus {
  color: #663366;
}
 .form-group .prettyCheckbox {
  display: block;
  margin-bottom: -2px;
  padding-left: 20px;
}
 .form-group input.hiddenCheckbox:first-child + .prettyCheckbox {
  margin-top: 8px;
}
 .form-group input[type='text'] {
  font-size: 15px;
  border-radius: 0;
  border-color: #d8d8d8;
  color: #999;
  box-shadow: none;
  padding: 6px 5px 4px;
  height: 32px;
  -webkit-transition: border-color 0.25s, color 0.25s;
  -moz-transition: border-color 0.25s, color 0.25s;
  transition: border-color 0.25s, color 0.25s;
}
 .form-group input[type='text']:focus {
  color: #663366;
  border-color: #b8a0b8;
}
 .form-group input[type='text']::-webkit-input-placeholder {
  color: #999;
  opacity: 1;
}
 .form-group input[type='text']:-moz-placeholder {
  color: #999;
  opacity: 1;
}
 .form-group input[type='text']::-moz-placeholder {
  color: #999;
  opacity: 1;
}
 .form-group input[type='text']:-ms-input-placeholder {
  color: #999;
  opacity: 1;
}
 .form-group .form-control-wrapper {
  position: relative;
  display: block;
}
 .form-group .form-control-wrapper:before {
  position: absolute;
  top: 2px;
  right: 2%;
  left: 2%;
  z-index: -1;
  width: 96%;
  height: 8px;
  border-radius: 100%;
  box-shadow: 0 0 15px #663366;
  content: "";
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  transition: opacity 0.25s;
  opacity: 0;
  filter: alpha(opacity=0);
}
 .form-group .form-control-wrapper:after {
  position: absolute;
  right: 2%;
  bottom: 2px;
  left: 2%;
  z-index: -1;
  width: 96%;
  height: 8px;
  border-radius: 100%;
  box-shadow: 0 0 15px #663366;
  content: "";
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  transition: opacity 0.25s;
  opacity: 0;
  filter: alpha(opacity=0);
}
 .form-group .form-tip {
  color: #666;
  font-style: italic;
  margin: 4px 5px -8px;
}
 .form-group.focus .form-control-wrapper:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
 .form-group.focus .form-control-wrapper:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
 .form-group__margin {
  margin-top: 26px;
  margin-bottom: 30px;
}

.calc__results {
  margin: 28px -22px 25px;
  padding: 21px 0 0;
  border-top: 1px solid #efeaef;
}
.calc__results .table {
  max-width: 380px;
  margin: 0 auto;
}
.calc__results .table td, .calc__results .table th {
  font-weight: normal;
  border: none;
  padding: 7px 10px 5px;
}
.calc__results .asteriks {
  color: #663366;
}

.calc__results-title {
  text-align: center;
  font-size: 22px;
  color: #663366;
  text-transform: none;
  margin: 0 auto 23px;
  max-width: 580px;
}

.calc__results-tip {
  max-width: 380px;
  margin: 12px auto 0;
  color: #999;
  text-align: center;
}

.calc__results-actions {
  max-width: 380px;
  margin: 40px auto 0;
  text-align: center;
}

.partners {
  padding: 1px 0 0;
}

.partners__item {
  border-top: 1px solid #efeaef;
  padding: 19px 0 0 16px;
  margin: 0 0 0 -16px;
}
.partners__item:first-child {
  border-top: none;
  padding-top: 0;
}

.partners__title {
  position: relative;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  background-color: #663366;
  color: #fff;
  font-size: 20px;
  padding: 1px 63px 2px 8px;
  margin: 0 0 24px;
  overflow: hidden;
}
.partners__title:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 100px 44px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}

.partners__list {
  text-align: center;
  font-size: 15px;
}
.partners__list a, .partners__list span {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  margin: 0 0 17px;
}
.partners__list img {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  margin: 0 0 10px;
}
.partners__list .col-xs-6:nth-child(odd) {
  clear: both;
}

.nav-tabs {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  margin: 20px 2px 20px;
  padding-right: 30px;
  border-bottom-color: #e4e4e4;
}

.nav-tabs > li > a {
  border-radius: 0;
  padding: 4px 7px 1px;
  margin-right: 1px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #000;
  background-color: #fff;
  border-color: #e4e4e4;
  border-bottom-color: transparent;
  text-decoration: none;
}

.tab-content {
  margin: 0 0 20px;
  padding: 0 15px 30px 0;
  border-bottom: 1px solid #efeaef;
}
.tab-content img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.tab-content .row {
  margin-left: -15px;
}

.board {
  margin: 13px 0 0;
}

.board__title {
  clear: both;
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 23px;
  margin: -17px -15px 12px;
  padding: 15px 15px 0;
  color: #663366;
  border-top: 1px solid #efeaef;
}
.board__title:first-child {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}

.board__item {
  margin: 0 0 33px;
}
.board__item img {
  max-width: 100%;
}

.board__item-name {
  font-size: 18px;
  color: #663366;
  line-height: 1;
  margin: 14px 0 0;
}

.board__item-post {
  margin: 8px 0 0;
}

.list-group {
  border: none;
  border-left: 1px solid #d3d3d3;
}

a.list-group-item {
  position: relative;
  border: none;
  border-radius: 0 !important;
  margin-left: -1px;
  background-color: transparent;
  padding: 7px 15px 8px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus, a.list-group-item.active:active {
  background-color: #663366;
  color: #fff;
  cursor: default;
  text-decoration: none;
  margin-top: -2px;
  margin-bottom: -2px;
}
a.list-group-item.active:first-child, a.list-group-item.active:hover:first-child, a.list-group-item.active:focus:first-child, a.list-group-item.active:active:first-child {
  margin-top: 0;
}
a.list-group-item.active:before, a.list-group-item.active:hover:before, a.list-group-item.active:focus:before, a.list-group-item.active:active:before {
  display: block;
}
a.list-group-item:hover, a.list-group-item:focus, a.list-group-item:active {
  background-color: transparent;
  text-decoration: underline;
}
a.list-group-item:before {
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -5px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 4.5px 0 4.5px 4px;
  border-color: transparent transparent transparent #ffffff;
  content: "";
  display: none;
}

.list-group-title {
  font-size: 20px;
  margin: 16px 0 14px -4px;
  padding: 0;
  color: #663366;
}

.object {
  padding: 10px 0 0;
}
.object .table {
  border-bottom: 1px solid #efeaef;
  margin-bottom: 30px;
}
.object .table tbody tr:last-child td,
.object .table tbody tr:last-child th {
  padding-bottom: 20px;
}

.object__image img {
  display: block;
  width: 100%;
  height: auto;
}

.object__image-previews {
  margin: 0 -12px;
}
.object__image-previews img {
  display: block;
  width: 100%;
  height: auto;
  border: 3px solid transparent;
  padding: 1px;
  -webkit-transition: opacity 0.25s, border-color 0.25s;
  -moz-transition: opacity 0.25s, border-color 0.25s;
  transition: opacity 0.25s, border-color 0.25s;
}
.object__image-previews a:hover img, .object__image-previews a:focus img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.object__image-preview {
  padding: 0 8px;
  margin: 23px 0 0;
}
.object__image-preview.active img {
  border-color: #cbcbcb;
}

.object__map {
  margin: 17px 0 30px;
}

.title {
  color: #663366;
  font-size: 24px;
  margin: 0 10px 8px;
}

.title-solid {
  position: relative;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  background-color: #663366;
  font-size: 20px;
  color: #fff;
  min-width: 220px;
  padding: 1px 9px 2px;
  margin: 0 0 13px;
  overflow: hidden;
}
.title-solid + * {
  margin-top: 0;
}
.title-solid a {
  color: #fff;
}
.title-solid:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 100px 44px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}

.footer {
  background-color: #341434;
  color: #fff;
  font-size: 11px;
  padding: 20px 0 14px;
  text-align: center;
  margin: 38px 0 0;
}

.footer__contacts {
  text-align: center;
  line-height: 1.4;
  margin: 10px 0;
  color: white;
  font-size: 17px;
}

.footer__contacts a{
color:white;
}

.footer__copyright {
  text-indent: -1.3em;
  margin: 10px 0;
}

.footer__social {
  margin: 10px 0;
}

.social {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  margin: 0 0 0 4px;
  padding: 0;
  list-style: none;
  vertical-align: middle;
}
.social li {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  padding: 0;
  margin: 0 0 0 2px;
}
.social li:first-child {
  margin-left: 0;
}
.social li a {
  display: block;
  width: 29px;
  height: 29px;
  background: url("../img/bg-social.png") 0 0 no-repeat;
}
.social li.fb a {
  background-position: -34px;
}
.social li.tw a {
  background-position: -68px;
}

@media (min-width: 480px) {
  .filter__item {
    width: 50%;
  }
}
@media (min-width: 768px) {
  body {
    padding-top: 154px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    padding-top: 0px;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-header {
    float: none;
  }

  .container > .navbar-header, .container > .navbar-collapse {
    margin-right: 15px;
    margin-left: 15px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    height: 0 !important;
    overflow: hidden !important;
  }

  .navbar-toggle {
    margin-top: -55px;
    margin-bottom: 30px;
  }

  .header__contacts {
    margin-top: 20px;
  }

  .carousel .item {
    height: auto;
  }

  .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-width: 100%;
  }

  .marketing-block {
    clear: none;
    padding-top: 0;
  }
  .marketing-block .image {
    float: none;
    width: auto;
  }
  .marketing-block .text {
    margin-left: 0;
  }

  .block {
    margin-top: 0;
  }

  .filter__item {
    width: 25%;
  }

  .footer {
    text-align: left;
    padding: 37px 0 24px;
  }

  .footer__contacts {
    margin: 0;
  }

  .footer__copyright {
    float: left;
    margin: 4px 0 0;
  }

  .footer__social {
    float: right;
    margin: -4px 0 0;
  }
}
@media (min-width: 992px) {
  .header__search {
    display: block;
  }

  .navbar {
    border-bottom: none;
  }

  .navbar-header {
    float: left;
  }

  .navbar-toggle {
    display: none;
  }

  .container > .navbar-header, .container > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    width: auto;
    border-top: 0;
    box-shadow: none;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .header__nav > li:before {
    display: block;
  }
  .header__nav > li .dropdown-menu a:hover, .header__nav > li .dropdown-menu a:focus {
    border-top-color: #ad92ad;
    border-bottom-color: #ad92ad;
  }

  .content {
    margin-bottom: 0;
  }

  .partners__list .col-xs-6:nth-child(odd) {
    clear: none;
  }
  .partners__list .col-md-3:nth-child(4n+1) {
    clear: both;
  }
}

@media (max-width: 1200px) {

    .header__nav > li {
        padding: 0 5px;
    }

}

@media (min-width: 1200px) {
  .header__nav {
    font-size: 14px;

  }

  .header__nav > li > a {
    padding: 10px 8px 14px 9px;
  }

  .filter__item {
    width: 20%;
  }
}

.col-md-9 a:hover {
  text-decoration: underline !important;
}
a.btn:hover  {
  text-decoration: none !important;
}

h2 {
  font-size: 24px;
  color: #663366;
}

h3 {
  font-size: 20px;
  color: #663366;
}

.inputtext, .inputtextarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }

.inputtextarea {
  height: 90px !important;
}

.nav li a:hover, .nav li.active-menu a {
  color: white !important;
  background-color: #663366 !important;
}

.nav li:hover ul.dropdown-menu {
  display: block;
}

.nav li:hover ul.dropdown-menu li a:hover {
  color: #000 !important;
    background-color: #fff !important;
}

.dropdown_region {
  background: white;
  padding: 10px;
  border: 1px solid #ccc;
}

.dropdown_region label{
  font-weight: normal;
}

.dropdown_region>ul {
  display: inline-block;
  vertical-align: top;
  padding-left: 10px;
}
.dropdown_region>ul>li>ul {
  padding-left: 15px;
}

.dropdown_region ul {
  list-style: none;
}

.fakelabel {
  font-size: 15px;
  margin-bottom: 10px;
}

.personal_label {
  font-size: 15px;
  margin-left: 10px;
  font-weight: normal;
  cursor: pointer;
}

#personal_blocker {
  position: absolute;
  width: 100%;
  height: 100%;
  /*background: rgba(0,0,0,0.5);*/
  z-index: 100;
  cursor: not-allowed;
  /*display: none;*/
}

select[disabled] {
  background-color: #eee;
}

#orderform {
  position: relative;
}


#question .form-group {
padding: 3px 0;
height: 40px;
box-sizing: content-box;
}

/*======= 17.09.2014 ======*/
/*======= Стили для раздела Новости + Фильтры ======*/
.news_item_wrap2 {
  display: inline-block;
  width: 100%;
  border: 1px solid rgba(52,20,52,0.3);
    -moz-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
    -moz-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
  overflow: hidden;
  position: relative;
  padding: 10px;
  margin: 2px 0px;
    -webkit-box-shadow: -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    -moz-box-shadow:    -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    box-shadow: -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    -webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
transition:all 0.5s ease;
}
.news_item_wrap {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 10px;
  margin: 2px 0px;
}

.news_item_wrap2:hover {
  box-shadow: -1px 1px 10px 0px rgba(52, 20, 52, 0.75);
  //margin: 4px 0px;
  -webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
transition:all 0.5s ease;
}
.img_wrap {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin-top: 2px;
  float: left;
  border: 1px solid rgba(52,20,52,0.3);
    -moz-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
    -moz-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
  overflow: hidden;
}
.img_wrap  img {
  height: 100px;
  width: 100px;

}
.text_wrap {
  display: block;
  margin-left: 113px;
}
.text_wrap h2 {
  display: block;
  margin: 0px 0px 4px 0px;
  font-size: 18px;
}
.text_wrap > h2 > a {
  
}
.text_wrap > h2 > a:hover {
  text-decoration: none;
}
.news_date_wrap {
  color: #3C5D95;
  font-size: 12px;
  margin: 0px 1px 4px 0px;
}
.news_podrobnee {
  display: block;
  position: absolute;
  background-color: rgba(52,20,52,0.1);
  color: #fff;
  border: 0px solid rgba(52,20,52,0.3);
  -moz-border-radius-topleft: 35px;
  -webkit-border-top-left-radius: 35px;
  border-top-left-radius: 35px;
  -moz-border-radius-topright: 35px;
  -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  right: 0px;
  height: 20px;
  bottom: 0px;
  padding: 4px 15px 0px 17px;
}

.link_month {
  float: left;
  display: block;
  margin: 0px 2px 0px 2px;
  padding: 3px 12px 0px 12px;
}
.link_year {
  float: left;
  display: block;
  margin: 0px 2px 0px 2px;
  padding: 3px 12px 0px 12px;
}
a.selected {
  position: relative;
  background-color: #663366;
  font-size: 14px;
  color: #fff;
  border-radius: 0;
  /* overflow: hidden; */
  border: none;
  margin: 0px 2px 0px 2px;
  padding: 3px 15px 0px 10px;
}
a.selected:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 24px 17px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}
.years_wrap {
  display: inline-block;
  margin: 2px;
}
.months {
  display: inline-block;
  margin: 2px;
  margin-bottom:20px;
}
/*======= 17.09.2014 ======*/


.news_item_wrap2 {
  display: inline-block;
  width: 100%;
  border: 1px solid rgba(52,20,52,0.3);
    -moz-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
    -moz-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
  overflow: hidden;
  position: relative;
  padding: 10px;
  margin: 2px 0px;
    -webkit-box-shadow: -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    -moz-box-shadow:    -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    box-shadow: -1px 1px 0px 0px rgba(52, 20, 52, 0.75);
    -webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
transition:all 0.5s ease;
}
.news_item_wrap {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 10px;
  margin: 2px 0px;
}

.news_item_wrap2:hover {
  box-shadow: -1px 1px 10px 0px rgba(52, 20, 52, 0.75);
  //margin: 4px 0px;
  -webkit-transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
transition:all 0.5s ease;
}
.img_wrap {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin-top: 2px;
  float: left;
  border: 1px solid rgba(52,20,52,0.3);
    -moz-border-radius-topright: 35px;
    -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
    -moz-border-radius-bottomleft: 35px;
    -webkit-border-bottom-left-radius: 35px;
  border-bottom-left-radius: 35px;
  overflow: hidden;
}
.img_wrap  img {
  height: 100px;
  width: 100px;

}
.text_wrap {
  display: block;
  margin-left: 113px;
}
.text_wrap h2 {
  display: block;
  margin: 0px 0px 4px 0px;
  font-size: 18px;
}
.text_wrap > h2 > a {
  
}
.text_wrap > h2 > a:hover {
  text-decoration: none;
}
.news_date_wrap {
  color: #3C5D95;
  font-size: 12px;
  margin: 0px 1px 4px 0px;
}
.news_podrobnee {
  display: block;
  position: absolute;
  background-color: rgba(52,20,52,0.1);
  color: #fff;
  border: 0px solid rgba(52,20,52,0.3);
  -moz-border-radius-topleft: 35px;
  -webkit-border-top-left-radius: 35px;
  border-top-left-radius: 35px;
  -moz-border-radius-topright: 35px;
  -webkit-border-top-right-radius: 35px;
  border-top-right-radius: 35px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  right: 0px;
  height: 20px;
  bottom: 0px;
  padding: 4px 15px 0px 17px;
}

.link_month {
  float: left;
  display: block;
  margin: 0px 2px 0px 2px;
  padding: 3px 12px 0px 12px;
}
.link_year {
  float: left;
  display: block;
  margin: 0px 2px 0px 2px;
  padding: 3px 12px 0px 12px;
}
a.selected {
  position: relative;
  background-color: #663366;
  font-size: 14px;
  color: #fff;
  border-radius: 0;
  /* overflow: hidden; */
  border: none;
  margin: 0px 2px 0px 2px;
  padding: 3px 15px 0px 10px;
}
a.selected:before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 24px 17px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
}
.years_wrap {
  display: inline-block;
  margin: 2px;
}
.months {
  display: inline-block;
  margin: 2px;
  margin-bottom:20px;
}

.col-sm-7 table a {
      display: inline-block;
      background-color: #663366;
      padding: 7px 13px 4px 13px;
      border: 1px solid #663366;
      color: #fff;
      font-weight:  bold;
}

.uzor_category_icon {
      width: 200px;
      height: 200px;
      display: inline-block;
      border: 1px solid rgba(52,20,52,0.3);
      -webkit-border-top-right-radius: 35px;
      border-top-right-radius: 35px;
      -moz-border-radius-bottomleft: 35px;
      -webkit-border-bottom-left-radius: 35px;
      border-bottom-left-radius: 35px;
      overflow: hidden;
      position: relative;
      background: #fff;
}

.uzor_category_icon img {
  height: 100%;
width: auto;
}

.sending {
  cursor: default;
  opacity: 0.5;
}

ul.workers {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.workers li {
  display: inline-block;
  width: 250px;
  padding: 10px;
  margin-right: 20px;
}

ul.workers li img {
  width: 200px;
  margin: 10px 0;
}

.inner-banner-top {
  display: block;
  height: 146px;
  width: 100%;
  margin: 0 auto;
  background: url(/img/zhsk_banner.jpg) top center no-repeat;
}

.object-left-side {
  display: block; width: 100%; max-width: 330px; margin-left: auto; margin-right: auto; margin-bottom: 20px;
}

/*media queries*/
@media (max-width: 1199px) {
  .header__nav {
    font-size: 12px;
  }

  .inner-banner-top {
    background-size: 100%;
  }
}

@media (max-width: 991px) {

  .inner-banner-top {
    height: 128px;
  }

}

@media (max-width: 991px) {

  .inner-banner-top {
    height: 128px;
  }

}

@media (max-width: 767px) {

  .inner-banner-top {
    height: 99px;
  }

}

@media (max-width: 620px) {

  .inner-banner-top {
    height: 80px;
  }

}

@media (max-width: 480px) {

  .inner-banner-top {
    height: 61px;
  }

}

.bottom_banner_1 {
    margin: 62px 0 0 12px; 
    text-align: left;
}

.bottom_banner_1 img {
    width: 227px;
}

.bottom_banner_2 {
    margin: 46px 0 0 12px;
    text-align: left;
}

.bottom_banner_2 img {
    width: 254px;
}

@media(max-width: 1199px) {

    .bottom_banner_1 {
        margin-top: 30px;
    }

}

@media (max-width: 991px) {

  .bottom_banner_1 {
      margin-top: 47px;
  }

}

@media (max-width: 767px) {

  .bottom_banner_1 {
      margin-top: 0;
  }

  .bottom_banner_1 img {
      width: auto;
  }

  .bottom_banner_2 img {
      width: auto;
  }

}